<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.editor/3">
<module_version install_time="1165464573939" last="true" origin="installer" specification_version="1.26.22.1">
<file crc="2306686154" name="config/Modules/org-netbeans-modules-editor.xml"/>
<file crc="1690902623" name="modules/locale/org-netbeans-modules-editor_ja.jar"/>
<file crc="1144954655" name="modules/locale/org-netbeans-modules-editor_pt_BR.jar"/>
<file crc="872196778" name="modules/locale/org-netbeans-modules-editor_zh_CN.jar"/>
<file crc="1505487435" name="modules/org-netbeans-modules-editor.jar"/>
</module_version>
</module>
